<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>index.html</title>
</head>
<body>
    <h2><p align="center">You are at activity/music/index page</p></h2>
    <a href="http://placekitten.com/" target="_blank">
        <img src="http://placekitten.com/200/300">
    </a>
    <ol type="1">
        <li><p>
            Go to <a href="../index.html">index.html</a> located at <strong>"activity"</strong> folder
        </p></li>
        <li><p>
            Go to <a href="../music/reviews.html">reviews.html</a> located at <strong>"music"</strong> folder
        </p></li>
        <li><p>
            Go to <a href="../music/listings.html">listings.html</a> located at <strong>"music"</strong> folder
        </p></li>
    </ol>
</body>
</html>